.page-header {
	margin: 0;
	padding: 0;
	font-size: 9pt;
	font-weight: bold;
	display: inline-block;
}

.main-main {
	padding: 10px 15px 10px 17px;
}

.ok-button {
	background: url(../img/buttons/ok.png) no-repeat top left;
	width: 44px;
	height: 20px;
}

html {
	overflow-y: scroll;
}

textarea {
	resize: none;
}

.readonly {
	background: #eee;
}

.orange-top {
	border: 1px solid #946811;
	border-bottom: none;
	background: #f8cd01;
	border-radius: 2px;
	height: 3px;
	margin: 0 3px;
	position: relative;
	z-index: 8;
	top: 3px;
}

.index-tab-active {
	position: relative;
	z-index: 9;
	top: 13px;
	cursor: pointer;
	margin: 0 2px 0 6px;
}

.index-tab-active .left {
	background: url(../img/carcass/active-tab-l.png) no-repeat top left;
	width: 4px;
	height: 33px;
}

.index-tab-active .mid {
	background: url(../img/carcass/active-tab-mid.png) repeat-x top left;
	padding: 9px 12px 0;
	height: 33px;
}

.index-tab-active .mid a {
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	text-shadow: 1px 1px 1px #945a02;
}

.index-tab-active .right {
	background: url(../img/carcass/active-tab-r.png) no-repeat top left;
	width: 4px;
	height: 33px;
}

.index-tab-inactive {
	position: relative;
	z-index: 7;
	top: 13px;
	margin: 0 2px 0 6px;
	cursor: pointer;
}

.index-tab-inactive .left {
	background: url(../img/carcass/inactive-tab-l.png) no-repeat top left;
	width: 4px;
	height: 33px;
}

.index-tab-inactive .mid {
	background: url(../img/carcass/inactive-tab-mid.png) repeat-x top left;
	padding: 9px 12px 0;
	height: 33px;
	color: #2f8eb2;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: underline;
}

.index-tab-inactive .right {
	background: url(../img/carcass/inactive-tab-r.png) no-repeat top left;
	width: 4px;
	height: 33px;
}

.input-button .ok-button {
	background: url(../img/buttons/captions/ok-small.png) no-repeat top left;
	width: 20px;
	height: 11px;
}

.floating-panel {
	color: #7B8286;
	height: 191px;
	padding: 2px 30px 20px 12px;
	width: 128px;
	display: none;
	position: absolute;
	background: url(../img/carcass/popup-panel.png) no-repeat top left;
}

.floating-panel a {
	font-weight: bold;
	padding-left: 10px;
	background: url(../img/navi/gray-arrow-right.png) no-repeat 0 4px;
}

.comingsoon {
	position: absolute;
	background: url(../img/comingsoon.png) no-repeat top right;
	width: 200px;
	height: 200px;
	right: 0;
	bottom: 10px;
}

.golden-arrow {
	background: url(../img/main/arrow.png) no-repeat top left;
	width: 8px;
	height: 11px;
	margin-right: 5px;
	margin-top: 11px;
}

.curr-label {
	color: #192337;
	font-weight: bold;
	margin-top: 9px;
	margin-right: 5px;
}

.yellow {
	color: #cdc112;
}

.curr-label2 {
	float: left;
	margin-top: 9px;
	margin-left: 10px;
	color: #606b82;
}

.about-tags {
	background: none;
	padding: 17px 0;
}

.op-table {
	width: 100%;
}

.op-table td {
	text-align: left;
	font-size: 8pt;
	padding: 1px 0 0 0;
}

.rate-div {
	margin-left: 10px;
	width: 483px;
}

#sell-vouchers-block {
	padding-top: 0;
}

.operator-div-list {
	color: #7b8286;
	width: 128px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 20px;
	margin-bottom: 4px;
	margin-top: 2px;
	height: 175px;
	border-right: 1px dotted #d1d2d2;
}

.floating-panel img {
	position: relative;
	margin-left: -11px;
}

.operator-div-list img {
	position: relative;
	margin-left: -12px;
}

.operator-div-list .amazon, .logo-container .amazon, .floating-panel .amazon {
	background: url(../img/operators/amazon.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .ukash, .logo-container .ukash, .floating-panel .ukash {
	background: url(../img/operators/ukash.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .paysafecard, .logo-container .paysafecard, .floating-panel .paysafecard {
	background: url(../img/operators/paysafecard.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .skype, .logo-container .skype, .floating-panel .skype {
	background: url(../img/operators/skype.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .betamax, .logo-container .betamax, .floating-panel .betamax {
	background: url(../img/operators/betamax.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .telbo, .logo-container .telbo, .floating-panel .telbo {
	background: url("../img/operators/eccy-telbo.png") no-repeat scroll center center transparent;
	height: 99px;
	width: 151px;
}

.operator-div-list .dellmont, .logo-container .dellmont, .floating-panel .dellmont {
	background: url(../img/operators/dellmont.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .cashu, .logo-container .cashu, .floating-panel .cashu {
	background: url(../img/operators/cashu.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .wow, .logo-container .wow, .floating-panel .wow {
	background: url(../img/operators/wow.jpg) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .webmoney, .logo-container .webmoney, .floating-panel .webmoney {
	background: url(../img/operators/webmoney.png) no-repeat top left;
	width: 100px;
	height: 31px;
	margin-bottom: 15px;
	margin-top: 31px;
}

.operator-div-list .perfectmoney, .logo-container .perfectmoney, .floating-panel .perfectmoney {
	background: url(../img/operators/perfectmoney.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .playstation, .logo-container .playstation, .floating-panel .playstation {
	background: url(../img/operators/playstation.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

.operator-div-list .xmlgoldcard, .logo-container .xmlgoldcard, .floating-panel .xmlgoldcard {
	background: url(../img/operators/xmlgoldcard.png) no-repeat center center;
	width: 151px;
	height: 99px;
}

.operator-div-list .voipclub, .logo-container .voipclub, .floating-panel .voipclub {
	background: url(../img/operators/voipclub.png) no-repeat top left;
	width: 151px;
	height: 99px;
}

#selpayment .pane2 img {
	width: 135px;
	height: 58px;
	margin: -10px 0 0 7px;
}

#selpayment .pane2-active img {
	width: 135px;
	height: 58px;
	margin: -18px 0 0 7px;
}

#selpayment .webmoney, .exchange-logo .webmoney, .ccy-logo .webmoney {
	background: url(../img/operators/eccy-webmoney.png) no-repeat;
}

#selpayment .egopay, .exchange-logo .egopay, .ccy-logo .egopay {
	background: url(../img/operators/eccy-egopay.png) no-repeat;
}

#selpayment .liqpay, .exchange-logo .liqpay, .ccy-logo .liqpay {
	background: url(../img/operators/eccy-liqpay.png) no-repeat;
}

#selpayment .dellmont, .exchange-logo .dellmont, .ccy-logo .dellmont {
	background: url(../img/operators/eccy-dellmont.png) no-repeat;
}

#selpayment .wow, .exchange-logo .wow, .ccy-logo .wow {
	background: url(../img/operators/eccy-wow.png) no-repeat;
}

#selpayment .paysafecard, .exchange-logo .paysafecard, .ccy-logo .paysafecard {
	background: url(../img/operators/eccy-paysafecard.png) no-repeat;
}

#selpayment .amazon, .exchange-logo .amazon, .ccy-logo .amazon {
	background: url(../img/operators/eccy-amazon.png) no-repeat;
}

#selpayment .skype, .exchange-logo .skype, .ccy-logo .skype {
	background: url(../img/operators/eccy-skype.png) no-repeat;
}

#selpayment .ecu, .exchange-logo .ecu, .ccy-logo .ecu {
	background: url(../img/operators/eccy-ecumoney.png) no-repeat;
}

#selpayment .playstation, .exchange-logo .playstation, .ccy-logo .playstation {
	background: url(../img/operators/eccy-playstation.png) no-repeat;
}

#selpayment .gdp, .exchange-logo .gdp, .ccy-logo .gdp {
	background: url(../img/operators/eccy-globaldigitalpay.png) no-repeat;
}

#selpayment .cashu, .exchange-logo .cashu, .ccy-logo .cashu {
	background: url(../img/operators/eccy-cashu.png) no-repeat;
}

#selpayment .perfectmoney, .exchange-logo .perfectmoney, .ccy-logo .perfectmoney {
	background: url(../img/operators/eccy-perfectmoney.png) no-repeat;
}

#selpayment .ukash, .exchange-logo .ukash, .ccy-logo .ukash {
	background: url(../img/operators/eccy-ukash.png) no-repeat;
}

#selpayment .betamax, .exchange-logo .betamax, .ccy-logo .betamax {
	background: url(../img/operators/eccy-betamax.png) no-repeat;
}

#selpayment .telbo, .exchange-logo .telbo, .ccy-logo .telbo {
	background: url(../img/operators/eccy-telbo.png) no-repeat;
}

#selpayment .alertpay, .exchange-logo .alertpay, .ccy-logo .alertpay {
	background: url(../img/operators/eccy-alertpay.png) no-repeat;
}

#selpayment .paypal, .exchange-logo .paypal, .ccy-logo .paypal {
	background: url(../img/operators/eccy-paypal.png) no-repeat;
}

#selpayment .xmlgoldcard, .exchange-logo .xmlgoldcard, .ccy-logo .xmlgoldcard {
	background: url(../img/operators/xmlgoldcard.png) no-repeat top left;
}

#selpayment .moneybookers, .exchange-logo .moneybookers, .ccy-logo .moneybookers {
	background: url(../img/operators/eccy-moneybookers.png) no-repeat;
}

#selpayment .banktransfer, .exchange-logo .banktransfer, .ccy-logo .banktransfer {
	background: url(../img/operators/eccy-banktransfer.png) no-repeat;
}

#selpayment .banktransfer-eur, .exchange-logo .banktransfer-eur, .ccy-logo .banktransfer-eur {
	background: url(../img/operators/eccy-banktransfer-eur.png) no-repeat;
}

#selpayment .banktransfer-usd, .exchange-logo .banktransfer-usd, .ccy-logo .banktransfer-usd {
	background: url(../img/operators/eccy-banktransfer-usd.png) no-repeat;
}

#selpayment .paysite, .exchange-logo .paysite, .ccy-logo .paysite {
	background: url(../img/operators/eccy-paysite.png) no-repeat;
}

#selpayment .pecunix, .exchange-logo .pecunix, .ccy-logo .pecunix {
	background: url(../img/operators/eccy-pecunix.png) no-repeat;
}

#selpayment .eurogoldcash, .exchange-logo .eurogoldcash, .ccy-logo .eurogoldcash {
	background: url(../img/operators/eccy-eurogoldcash.png) no-repeat;
}

#selpayment .xmlgold, .exchange-logo .xmlgold, .ccy-logo .xmlgold {
	background: url(../img/operators/eccy-xmlgold.png) no-repeat;
}

#selpayment .cashmoney, .exchange-logo .cashmoney, .ccy-logo .cashmoney {
	background: url(../img/operators/eccy-cashmoney.png) no-repeat;
}

#selpayment .wu, .exchange-logo .wu, .ccy-logo .wu {
	background: url(../img/operators/eccy-wu.png) no-repeat 0 10px;
}

#selpayment .technocash, .exchange-logo .technocash, .ccy-logo .technocash {
	background: url(../img/operators/eccy-technocash.png) no-repeat 0 10px;
}

#selpayment .bitcoin, .exchange-logo .bitcoin, .ccy-logo .bitcoin {
	background: url(../img/operators/eccy-bitcoin.png) no-repeat 0 10px;
}

#selpayment .payza, .exchange-logo .payza, .ccy-logo .payza {
	background: url(../img/operators/eccy-payza.png) no-repeat 0 10px;
}

#selpayment .okpay, .exchange-logo .okpay, .ccy-logo .okpay {
	background: url(../img/operators/eccy-okpay.png) no-repeat 0 10px;
}

#selpayment .hdmoney, .exchange-logo .hdmoney, .ccy-logo .hdmoney {
	background: url(../img/operators/eccy-hdmoney.png) no-repeat 0 10px;
}

#selpayment .paymer, .exchange-logo .paymer, .ccy-logo .paymer {
	background: url(../img/operators/eccy-paymer.png) no-repeat 0 10px;
}

#selpayment .litecoin, .exchange-logo .litecoin, .ccy-logo .litecoin {
	background: url(../img/operators/eccy-litecoin.png) no-repeat 0 10px;
}

#selpayment .payeer, .exchange-logo .payeer, .ccy-logo .payeer {
	background: url(../img/operators/eccy-payeer.png) no-repeat 0 10px;
}

#selpayment .payweb, .exchange-logo .payweb, .ccy-logo .payweb {
	background: url(../img/operators/eccy-payweb.png) no-repeat 0 10px;
}

#selpayment .btce, .exchange-logo .btce, .ccy-logo .btce {
	background: url(../img/operators/eccy-btce.png) no-repeat 0 10px;
}

#selpayment .jostpay, .exchange-logo .jostpay, .ccy-logo .jostpay {
	background: url(../img/operators/eccy-jostpay.png) no-repeat 0 10px;
}

#selpayment .ccex, .exchange-logo .ccex, .ccy-logo .ccex {
	background: url(../img/operators/eccy-ccex.png) no-repeat 0 10px;
}

#selpayment .btcchina, .exchange-logo .btcchina, .ccy-logo .btcchina {
	background: url(../img/operators/eccy-btcchina.png) no-repeat 0 10px;
}

.products-logo {
	float: right;
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: -40px;
	left: -10px;
	height: 99px;
	width: 151px;
}

.tag-cloud {
	line-height: 20px;
}

.calculator-header {
	background: #f3f6e1;
	padding: 5px 13px 0;
	height: 24px;
}

.calc-head-text {
	padding-top: 3px;
	margin-right: 10px;
}

.opt {
	width: 63px;
	text-align: center;
	height: 21px;
	padding-top: 3px;
	cursor: pointer;
	color: #2f8ec9;
}

.opt-active {
	background: url(../img/voip/opt.png) no-repeat top center;
	color: #fff;
}

.rates-table td, .rates-table th, .rates-table tr:hover td {
	height: 16px;
	background: url(../img/main/sep.png) repeat-x bottom center;
	vertical-align: text-top;
	padding-top: 4px;
	padding-bottom: 6px;
}

.rate-land, .rate-mob {
	text-align: center;
}

.rates-table .optimal {
	font-weight: bold;
	color: #648f08;
}

.rates-table th {
	color: #353535;
}

.rates-table .first-col {
	padding-left: 10px;
	width: 100px;
}

.rates-table .links {
	width: 222px;
}

.city {
	color: #353535;
}

.rates-table tr:hover {
	background: url(../img/main/calc-hover.png) repeat-x top left;
	cursor: pointer;
}

a.ainf:link, a.ainf:visited, a.ainf:active {
	color: #2f8ec9;
	margin-left: 20px;
	margin-right: 10px;
}

a.areg:link, a.areg:visited, a.areg:active {
	color: #689315;
	margin-left: 10px;
	margin-right: 10px;
}

a.activetag:link, a.activetag:visited, a.activetag:active {
	color: #d87103;
}

a.abuy:link, a.abuy:visited, a.abuy:active {
	color: #d87103;
	margin-left: 10px;
	margin-right: 10px;
}

.rates-table a:hover {
	border-bottom: 1px solid;
}

.news-block {
	margin: 17px 17px 40px 17px;
}

.news-head {
	font-weight: bold;
	font-size: 14pt;
	margin-top: 3px;
	margin-bottom: 10px;
}

.news-date {
	color: #aaa;
}

.news-bottom-sep {
	background: url(../img/main/sep2.png) no-repeat bottom left;
	height: 1px;
}

.news-tag-cloud {
	padding: 17px;
}

.news-err {
	padding: 20px 18px 80px;
	font-size: 10pt;
}

.fld {
	background: #000;
}

.chr {
	border-collapse: collapse;
	float: left;
	margin: 2px;
	padding: 0;
	width: 6px;
}

.chr td {
	width: 2px;
	height: 4px;
	padding: 0;
	margin: 0;
}

#login-form-code .block {
	display: inline-block;
}

#login-form-code table {
	margin-top: 10px;
}

.unread {
	font-weight: bold;
}

#trn-status {
	font-size: 12px;
}

#trn-status .header {
	background-color: #ffffcc;
	padding: 10px 3px 10px 15px;
	margin-top: 2px;
}

#trn-status p {
	margin: 9px 0 0 0;
	padding: 0;
}

#trn-status p.link {
	vertical-align: middle;
}

#trn-status .input-text {
	margin: 0 0 0 10px;
}

#trn-status input[type=text] {
	width: 500px;
}

#trn-status .label {
	font-weight: bold;
}

#trn-status .details {
	width: 100%;
	padding: 20px 0;
}

#trn-status .floatl {
	width: 210px;
	height: 130px;
	padding: 0 15px;
}

#trn-status .floatl:first-child {
	border-right: 1px dotted #afbfbf;
}

#trn-status .buying, #trn-status .paying {
	font-size: 18px;
	font-weight: bold;
	padding-left: 15px;
	margin-bottom: 5px;
}

#trn-status .buying {
	background: url(../img/operators/trn-status-buying.png) no-repeat left center;
}

#trn-status .paying {
	background: url(../img/operators/trn-status-paying.png) no-repeat left center;
}

#trn-status .provider {
	border: 1px #afbfbf solid;
	border-radius: 3px;
	padding: 0 8px 4px 8px;
	font-size: 11px;
	color: #242b2f;
}

#trn-status .provider img {
	width: 135px;
	height: 68px;
	margin-bottom: 10px;
	text-align: center;
}

#trn-status .mon-to-pay {
	font-weight: bold;
}

.captcha-ukash {
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}

.notification {
	background: url(../img/carcass/popup.png) no-repeat top left;
	position: fixed;
	right: 0;
	bottom: 100px;
	width: 304px;
	height: 155px;
	padding: 14px 20px 18px 13px;
}

.notification-header {
	font-weight: bold;
	border-bottom: 1px solid #e3e5e8;
	padding: 7px 10px;
	font-size: 10pt;
}

.notification-text {
	color: #5d6678;
	padding: 7px 10px;
	height: 85px;
	font-size: 10pt;
	line-height: 20px;
}

.notification-text a {
	border-bottom: 1px solid;
}

/* ===== FACEBOOK BUTTON =======*/
.side-buttons {
	position: fixed;
	right: 6px;
	top: 50%;
	width: 64px;
	height: 10px;
}

.side-buttons div {
	left: 0;
	position: absolute;
	top: -64px;
}

.side-buttons img {
	width: 64px;
	height: 64px;
	border: none;
}

/* ============================*/

#session_timeout {
	position: absolute;
	width: 100%;
	height: 2000px;
	top: 0;
	left: 0;
	z-index: 200;
	display: none;
	background: url(../img/transparent.png) repeat;
	text-align: center;
	font-size: 14px;
}

#session_timeout div {
	display: inline-block;
	width: 600px;
	margin: 200px auto;
	padding: 20px;
	border-radius: 10px;
	background-color: #FFFFFF;
}

#logout_timer {
	font-weight: bold;
}

.close-hotnews {
	background: url(../img/acc/close.png) no-repeat 200px 5px;
	padding: 5px 25px;
	width: 170px;
	cursor: pointer;
}

.close-hotnews a:visited, .close-hotnews a:link, .close-hotnews a:active {
	color: #628020;
	border-bottom: 1px solid;
}

.close-hotnews a:hover {
	color: #7b9938;
}

.hotnews-text {
	color: #5D6678;
	margin-right: 35px;
	margin-top: 35px;
	width: 300px;
}

.form-hint {
	line-height: 150%;
	padding-bottom: 10px;
}

#payment-status-ukash-alert {
	position: absolute;
	width: 100%;
	height: 2000px;
	top: 0;
	left: 0;
	z-index: 10;
	background: url(../img/transparent.png) repeat;
	text-align: center;
	font-size: 14px;
}

#payment-status-ukash-alert div {
	display: inline-block;
	width: 600px;
	margin: 200px auto;
	padding: 20px;
	border-radius: 10px;
	background-color: #FFFFFF;
	text-align: left;
	color: #000000;
}

#payment-status-ukash-alert p.center {
	text-align: center;
}

.currency-tab-base {
	height: 15px;
	background: url(../img/products/top-shadow.png) repeat-x top left;
	z-index: 50;
	position: relative;
}

.currency-tab-r {
	height: 27px;
	position: relative;
	bottom: -5px;
	font-size: 12pt;
	font-weight: bold;
	background: url(../img/products/tab-inactive-r.png) no-repeat top right;
	margin-left: 6px;
	padding-right: 8px;
	z-index: 10;
}

.currency-tab-r .currency-tab-l {
	height: 100%;
	background: url(../img/products/tab-inactive-l.png) no-repeat top left;
	padding-left: 16px;
	padding-right: 8px;
	padding-top: 5px;
}

.currency-tab-r-active {
	height: 27px;
	position: relative;
	bottom: -5px;
	font-size: 12pt;
	font-weight: bold;
	background: url(../img/products/tab-active-r.png) no-repeat top right;
	margin-left: 6px;
	padding-right: 8px;
	z-index: 100;
}

.currency-tab-r-active .currency-tab-l {
	height: 100%;
	background: url(../img/products/tab-active-l.png) no-repeat top left;
	padding-left: 16px;
	padding-right: 8px;
	color: #4c555a;
	position: relative;
	padding-top: 5px;
}

.cur-tab-sel {
	background: url(../img/navi/arrow.png) no-repeat top left;
	width: 7px;
	height: 4px;
	position: absolute;
	top: 27px;
	left: 30px;
}

.cur-tab-sel-white {
	background: url(../img/navi/arrow-white.png) no-repeat top left;
	width: 7px;
	height: 4px;
	position: absolute;
	top: 27px;
	left: 30px;
}

.pane2-active .o-percent {
	display: inline-block;
	position: absolute;
	z-index: 999;
	right: -10px;
	bottom: -8px;
	padding-right: 17px;
	background: url(../img/products/fee-active-r.png) no-repeat top right;
	cursor: pointer;
	height: 32px;
}

.pane2-active .o-percent-l {
	display: inline-block;
	padding-left: 17px;
	height: 100%;

	background: url(../img/products/fee-active-l.png) no-repeat top left;

}

.pane2-active .o-percent-l div {
	position: relative;
	top: 6px;
	font-size: 9pt;
	font-weight: bold;
	color: #fff;
}

.pane2 .o-percent {
	display: inline-block;
	position: absolute;
	z-index: 999;
	right: -10px;
	bottom: -8px;
	padding-right: 17px;
	background: url(../img/products/fee-r.png) no-repeat top right;
	cursor: pointer;
	height: 32px;
}

.pane2 .o-percent-l {
	display: inline-block;
	padding-left: 17px;
	height: 100%;

	background: url(../img/products/fee-l.png) no-repeat top left;

}

.pane2 .o-percent-l div {
	position: relative;
	top: 6px;
	font-size: 9pt;
	font-weight: bold;
	color: #fff;
}

.o-percent-content {
	display: none;
	position: absolute;
	height: 32px;
	padding-right: 8px;
	background: url(../img/products/fee-popup-r.png) no-repeat top right;
	z-index: 9999;
}

.o-percent-content-l {
	background: url(../img/products/fee-popup-l.png) no-repeat top left;
	padding: 8px 0 0 8px;
	color: #596972;
	text-shadow: 1px 1px 1px #fff;
	height: 100%;
	position: relative;
}

.o-percent-arrow {
	background: url(../img/products/fee-popup-arrow.png) no-repeat top left;
	position: absolute;
	height: 10px;
	width: 13px;
}

.nofee-bar {
	background: url(../img/products/bar.png) no-repeat top left;
	height: 23px;
	padding: 6px 17px 0;
	color: #fff;
	font-size: 10pt;
}

.nofee-bar-text {
	font-weight: bold;
	text-shadow: 1px 1px 1px #b7780f;
}

.nofee-bar a, .nofee-bar a:link, .nofee-bar a:visited, .nofee-bar a:active {
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	border-bottom: 1px solid #fff;
}

input[disabled="disabled"] {
	background: #c5c5c5;
}

.warn-sign {
	font-size: 7pt;
	color: #797979;
	padding-left: 20px;
	background: url(../img/warn.png) no-repeat 0 2px;
	padding-top: 2px;
}

.lvl3pic {
	background: url(../img/lvl3.png) no-repeat top right;
	min-height: 400px;
}

#first-ccy, #second-ccy {
	cursor: pointer;
}

.pubtick-left {
	border-right: 1px dotted;
	padding: 0 40px 10px 0;
}

.pubtick-right {
	padding: 0 20px 10px 40px;
}

.hint {
	margin: 20px;
	font-size: 13px;
}

.index-rates-table {
	width: 450px;
	float: left;
}

.index-rates-table td {
	padding: 8px 0;
	border-bottom: 1px dotted #a1a7aa;
}

#wh {
	opacity: 0;
	width: 1px;
	height: 1px;
}

.index-rates-table td.name {
	padding-right: 15px;
	text-align: left;
	font-weight: bold;
}

.index-rates-table td.ex-rate {
	/*padding-right: 15px;*/
	text-align: left;
	font-weight: bold;
}

.index-rates-table td.comission {
	padding-right: 20px;
	text-align: left;
	color: #879398;
}

.index-rates-table td.active-comission {
	padding-right: 20px;
	text-align: left;
	color: #455961;
}

.index-rates-table tr:hover {
	/*background: #f1e9c4;*/
}

.view-all-rates {
	background: url(../img/vrates.png) repeat-x top left;
	display: inline-block;
	padding: 2px 10px;
	color: #fff;
	text-align: center;
	margin-top: 8px;
	cursor: pointer;
}

.loader-center {
	background: url(../img/loader.gif) no-repeat center center;
	min-width: 50px;
	min-height: 50px;
}

.fx-rate-left {
	background: url(../img/carcass/fx-rate-left.png) no-repeat top left;
	width: 162px;
	height: 27px;
	text-align: center;
	color: #394f58;
	font-weight: bold;
	padding-top: 13px;
	font-size: 10pt;
}

.fx-rate-list {
	text-align: center;
	padding: 7px 20px 0;
	font-weight: bold;
	font-size: 9pt;
	width: 720px;
	height: 33px;
}

.fx-cur1 {
	color: #394f58;
}

.fx-cur2 {
	color: #74a3b7;
}

.fx-cur-rate {
	color: #162226;
}

.fx-cur-block {
	display: inline-block;
	padding: 7px 30px;
	border-left: 1px dotted #d5dee2;
}

.modal-content {
	width: 3400px;
	height: 20px;
}

.modal-content div {
	float: left;
	height: 20px;
}

.fx-arrow-left {
	cursor: pointer;
	background: url(../img/carcass/left.png) no-repeat center center;
	width: 24px;
	height: 24px;
	margin: 8px;
}

.fx-arrow-right {
	cursor: pointer;
	background: url(../img/carcass/right.png) no-repeat center center;
	width: 24px;
	height: 24px;
	margin: 8px;
}

.fx-arrow-left:hover {
	background: url(../img/carcass/left-active.png) no-repeat center center;
}

.fx-arrow-right:hover {
	background: url(../img/carcass/right-active.png) no-repeat center center;
}

.rate-tab-wrapper {
	min-width: 120px;
	margin-right: 10px;
	/*height: 50px;*/
}

.rtb {
	text-align: center;
}

.rtb-image {
	width: 90px;
	height: 40px;
	text-align: center;
	cursor: pointer;
}

.rtb-image-bank-transfer-eur {
	background: url(../img/operators/index-rates/banktransfer.png) no-repeat center center;
}

.rtb-image-bank-transfer-usd {
	background: url(../img/operators/index-rates/banktransfer.png) no-repeat center center;
}

.rtb-image-libertyreserve-eur {
	background: url(../img/operators/index-rates/liberty-eur.png) no-repeat center center;
}

.rtb-image-libertyreserve-usd {
	background: url(../img/operators/index-rates/liberty-usd.png) no-repeat center center;
}

.rtb-image-perfectmoney-usd {
	background: url(../img/operators/index-rates/perfect-usd.png) no-repeat center center;
}

.rtb-image-perfect-money-usd {
	background: url(../img/operators/index-rates/perfect-usd.png) no-repeat center center;
}

.rtb-image-pecunix-usd {
	background: url(../img/operators/index-rates/pecunix-usd.png) no-repeat center center;
}

.rtb-image-pecunix-eur {
	background: url(../img/operators/index-rates/pecunix-eur.png) no-repeat center center;
}

.aml-policy li {
	line-height: 125%;
}

span.vpsbutton img {
	background: url(../img/vpsb.png) no-repeat;
}

span.vpsbutton:hover img {
	background: url(../img/vpsba.png) no-repeat;
}

span.vpsbutton:active img {
	background: url(../img/vpsbp.png) no-repeat;
}

.voip-warn {
	font-size: 24px;
	color: #c23e0e;
}

.voip-link {
	font-size: 14px;
	font-weight: bold;
}

.voip-warning {
	margin: 20px 50px;
	border: 2px dotted red;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
}

.write-a-ticket {
	padding: 20px 30px 20px 15px;
}

.write-a-ticket h3 {
	margin-top: 0;
}

.write-a-ticket .left {
	width: 600px;
}

.write-a-ticket .right {
	width: 334px;
	text-align: right;
}

.cashmoney-balance {
	margin: 0 25px 0 20px;
	font-size: 20px;
	font-weight: bold;
	border-bottom: 1px solid #e4e9e7;
}

.cashmoney-balance-header {
	padding: 10px 0 4px 0;
	width: 789px;
}

.cashmoney-balance-info {
	text-align: right;
	background: url(../img/xmlusd.png) no-repeat left 0;
	padding: 10px 0 7px 45px;
	height: 20px;
	font-size: 16px;
	display: inline-block;
	width: 100px;
}

.cashmoney-balance-info-border {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 1px dotted #b5bdc0;
}

.cashmoney-refill {
	color: #ecbd29;
}

.cashmoney-refill-info {
	text-align: right;
	background: url(../img/xmlusd.png) no-repeat left center;
	padding: 10px 0 15px 55px;
	margin-left: 50px;
	height: 18px;
	font-size: 16px;
	display: inline-block;
}

.cashmoney-refill-info-border {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 1px dotted #b5bdc0;
}

.psc-alert {
	padding: 20px;
}

.psc-alert li {
	font-size: 14px;
	line-height: 130%;
}

/* MODAL WINDOW *******************/
.modal-window, .modal-window2 {
	overflow: auto;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 777;
	background: url('../img/modal_win_bg.png');
}

.winup {
	width: 670px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
	/*padding: 33px 45px 37px 45px;*/
	padding: 20px;
	border: 1px solid #838488;
	border-radius: 3px;
	box-shadow: 2px 2px 4px #c5c6ca;
	background: #fff;
}

.winup-close {
	float: right;
	width: 37px;
	position: relative;
	left: 17px;
	top: -5px;
	cursor: pointer;
}

.winup .page-title {
	text-align: center;
	font-size: 27px;
	font-weight: bold;
}

.winup .page-title-descr {
	text-align: center;
}

.dialog {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
	padding: 12px;
	border: 1px solid #838488;
	border-radius: 3px;
	box-shadow: 2px 2px 4px #c5c6ca;
	background: #fff;
	min-height: 40px;
}

.dialog-close {
	float: right;
	width: 37px;
	position: relative;
	left: 17px;
	top: -5px;
	cursor: pointer;
}

.f34 {
	font-size: 34px !important;
}

.tr-info {
	background: url(../img/icons/i2.png) no-repeat left center;
	padding:0 0 0 15px;
	display: inline-block;
}

.tr-info-a:link {
	text-decoration: underline;
	font-weight: bold;
}
